<bugID>1383456<Summary>Default Search and One-Click shows up twice in preference search result</Summary><Description>Created attachment 8889089
Screen Shot 2017-07-22 at 22.09.43.png

STR:
* Open about:preferences
* Search for "search"

Expected:
* Have a section "Default search engine" and "One click search-engine" with content


Actual:
* There are two empty sections "Default search engine" and "One click search-engine"
* The expected content is shown further below</Description></bugID>